<!DOCTYPE html>
<html>
<head>
<style>
body {background-color:powderblue;}
header {position:absolute;
    height:40%;
    left:86%;
    top:5%;
    right:5%}
main {display: inline;
  position: absolute;
  margin-left: 5%;
  margin-right: 5%;
  height: 60%;
  left: 35%;
  top: 20%;
  width: 60%;}
h1 {font-family:sans-serif;}
nav {display: inline;
  position: absolute;
  height: 80%;
  left: 5%;
  top: 20%;
  width: 15%}
aside { display: inline;
  position: absolute;
  height: 80%;
  left: 80%;
  top: 20%;
  width: 18%;}
footer {display: inline;
  position: absolute;
  height: 80%;
  left: 40%;
  top: 90%;
  width: 40%;}
#PCaja {border-style: solid;}
</style>
<title>Prueba para un Curriculum</title>
</head>
<body>
  <header>
    <img src="perfil-facebook.jpg" alt="Si no funciona,prueba en Microsoft Edge" width="100" height="100">
  </header>
  <main>
    <section>
      <h1><u>Nombre</u></h1>
      <h1><u>Apellidos</u></h1>
      <h1><u>Experiencia Laboral</u></h1>
        <ul>
          <li>Nombre de Empresa A</li>
          <li>Nombre de Empresa B</li>
          <li>Nombre de Empresa C</li>
        </ul>
    </section>
    <section>
      <h1><u>Educación</u></h1>
        <ul>
          <li>Titulo 1</li>
          <li>Titulo 2</li>
          <li>Titulo 3</li>
        </ul>
    <h1><u>Idiomas</u></h1>
      <ul>
        <li>Idioma 1</li>
        <li>Idioma 2</li>
        <li>Idioma 3</li>
      </ul>
    </section>
  </main>
  <nav>
    <h3><u>Habilidades</u></h3><ul>
        <li>xxxxx</li>
        <li>xxxxx</li>
        <li>xxxxx</li>
        <li>xxxxx</li>
        <li>xxxxx</li>
        <li>xxxxx</li>
      </ul>
  </nav>
  <aside>
    <h3><u>Sobre mi</u></h3>
      <p id="PCaja">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incidunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquid ex ea commodi consequat. Quis aute iure reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint obcaecat<p>
    <h3><u>Datos Personales</u></h3>
      <ul>
        <li>Telefono</li>
        <li>Correo</li>
        <li>Redes Sociales</li>
      </ul>
  </aside>
  <footer>
    <a href="http://ceinmark.net/">Ceinmark Santander</a>
  </footer>

</body>
</html>
